-- 基础信息
base_info = {
	group_id = 133313133
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 133001, monster_id = 26090201, pos = { x = -914.427, y = -249.172, z = 5987.359 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 },
	{ config_id = 133002, monster_id = 26090201, pos = { x = -918.180, y = -249.673, z = 5994.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 },
	{ config_id = 133003, monster_id = 26090201, pos = { x = -910.846, y = -248.948, z = 5992.675 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 },
	{ config_id = 133004, monster_id = 26120101, pos = { x = -914.148, y = -247.797, z = 5982.004 }, rot = { x = 0.000, y = 64.999, z = 0.000 }, level = 32, drop_tag = "大蕈兽", pose_id = 201, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 133001, 133002, 133003, 133004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
